<?php
/**
 * Created by JetBrains PhpStorm.
 * User: yzxh24
 * Date: 11-6-20
 * Time: 下午2:27
 * To change this template use File | Settings | File Templates.
 */
class NavWidget extends Widget
{
    public $tid;
    
    public function run()
    {
        $this->render('Nav', array('tid'=>$this->tid));
    }
}
